<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.994998931885</MDI>
      <MDI key="STATISTICS_MEAN">14.409418483295</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.8540000915527</MDI>
      <MDI key="STATISTICS_STDDEV">5.3800297251269</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
